html, body {
	margin: 0;
	padding: 0;
}

body {

}

/*--------------------------------------------------------------
## Scroll Progress Bar
--------------------------------------------------------------*/

.uscroll_hidescrollbar::-webkit-scrollbar {
  display: none;
}

.uscroll {
  display: block;
  border: 0;
  position: fixed;
  z-index: 999999;
  height: 0px;
  background-color: #ffdd2d;
}

.uscroll__top {
  right: 0;
  left: 0;
  top: 0;
  height: 3px;
  width: 0;
}

/*--------------------------------------------------------------
## Custom Elements
--------------------------------------------------------------*/

* {
  font-synthesis: none;
  -webkit-font-feature-settings: 'kern';
  font-feature-settings: 'kern';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.resp {
	display: block;
	width: 100%;
	height: auto;
}

.btn {
  font-size: 16px;
  background: #ffdd2d;
  color: #333;
  display: inline-block;
  position:relative;
  transition:0.3s;
  padding: 15px 40px;
  font-weight: bold;
  border-radius: 6px;
  text-decoration: none !important;
}

.btn:after {
  position: absolute;
  content:"⇥";
  transition:0.3s;
  opacity: 0;
  right:50px;
}

.btn:hover {
  padding-left: 30px;
  padding-right: 50px;
}

.btn:hover:after{
   right:25px;
   opacity:1;
}

.tac {
  text-align: center;
}

.similar_section {
  background-color: #F8EFBA;
  padding-top: 10px;
  padding-bottom: 30px;
}

.similar_section h2,
#main_recipes h2 {
  text-align: center;
  font-family: Georgia, serif;
  font-weight: normal;
}

@media (min-width: 768px) {
  .similar_section h2,
  #main_recipes h2 {
    font-size: 2em;
  }
}

blockquote {
  padding: 60px 30px !important;
  border:none!important;
  background-color: #f7f7f7;
  font-size: 1.2em!important;
  margin: 60px 0;
  position: relative;
  font-family: Georgia, serif;
}

blockquote p {
  position: relative;
}

blockquote > p:first-child:before {
  content: "“";
  position: absolute;
  left: -80px;
  top: -8px;
  font-family: Georgia, serif;
  font-size: 150px;
  line-height: 1;
}

@media(max-width: 975px) {
  blockquote > p:first-child:before {
    left: 0;
  }
  blockquote > p:first-child {
    padding-left: 90px;
  }
}

@media(max-width: 767px) {
  blockquote {
    padding: 35px 10px !important;
    font-size: 1em !important;
  }
  blockquote > p:first-child:before {
    font-size: 85px;
  }
  blockquote > p:first-child {
    padding-left: 50px;
  }
}


blockquote footer {
  padding-left: 10px;
  opacity: 0.5;
  font-style: italic;
  line-height: 1.1em;
}

blockquote footer p {
  margin-bottom: 0;
}

.edit_entry {
  position: fixed;
  top: 90px;
  right: 0;
  background-color: #222;
  padding: 20px;
  padding-bottom: 13px;
}


/*--------------------------------------------------------------
## Main Menu
--------------------------------------------------------------*/

#main_menu {
  position: relative;
}

#main_menu .container{
  display: flex;
  justify-content: space-between;
}

#main_menu #logo img {
  margin-bottom: -27px;
}

#main_menu #logo a {
  padding: 0;
}

#main_menu .icon img {
  margin-bottom: -4px;
}

.non-front #main_menu .icon img {
  filter: invert(100%);
}

#main_menu .icon {
  display: none;
}

.front #main_menu {
  position: absolute;
  width: 100%;
/*  background-color: rgba(0,0,0, 0.2);*/
}

#main_menu a {
  color: #fff;
  text-decoration: none !important;
  display: inline-block;
  padding: 12px 7px;
  font-weight: bold;
}

.non-front #main_menu {
  box-shadow: 0px -2px 15px 0px rgba(0,0,0,0.1);
}

.non-front #main_menu a {
  color: #444;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: -0.001em;
  padding: 17px 7px;
}

@media (max-width: 767px) {
  #main_menu nav {
    display: none;
  }
  #main_menu .icon {
    display: block;
  }
}

#main_menu nav.active {
  display: block;
  position: absolute;
  left: 0.5rem;
  right: 0.5rem;
  top: 53px;
  z-index: 4;
  border-radius: 0.6rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.front #main_menu nav.active{
    background-color: rgba(0,0,0, 0.8);

}

.non-front #main_menu nav.active {
  background-color: #fff;
}

.non-front #main_menu nav.active a {
  border-top: 1px solid #f8f8f8;
}

#main_menu nav.active a {
  display: block;
  padding-left: 2rem;
}

/*--------------------------------------------------------------
## Main Head
--------------------------------------------------------------*/

#main_head {
  min-height: 80vh;
  background: #0e4653 url(/img/main_head_background.jpg) center no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#main_head h1 {
  text-align: center;
  font-size: 4em;
  font-weight: 700;
  color: #fff;
  line-height: 1em;
}

@media(max-width:767px) {
  #main_head h1 {
    font-size: 3rem;
  }
  #main_head {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  #main_blog {
    padding-bottom: 2rem;
  }
  .card_item {
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 8px!important;
  }
}

#main_head .lead {
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 300;
  text-align: center;
  color: #fff;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
}

#main_blog {
  margin-top: 30px;
}

@media(min-width:767px) {
  #main_blog {
    margin-top: -80px;
    margin-bottom: 60px;
  }
}

#main_recipes {
  padding-bottom: 60px;
}

#main_recipes h2 {
  text-align: center;
}

/*--------------------------------------------------------------
## Node
--------------------------------------------------------------*/

.node h1,
.non-front h1 {
  text-align: center;
  line-height: 1.24em;
  padding-top: 10px;
  font-family: Georgia, serif;
  font-weight: normal;
}

@media (min-width: 768px) {
  .node h1,
  .non-front h1 {
    font-size: 2.6em;
  }
}

.node p,
.node h1,
.node h2,
.node h3,
.node h4,
.node h5,
.node ul,
.node ol,
.node_card_item,
#share_node {
  max-width: 50rem;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.node h2 {
  font-family: Georgia, serif;
  position: relative;
  font-weight: normal;
}

@media (min-width: 768px) {
  .node h2 {
    font-size: 1.8em;
  }
}

.blog .node h2:before {
  content: " ";
  position: absolute;
  background: #ddd;
  width: 110px;
  height: 1px;
  margin-left: -125px;
  top: 27px;
}

.node ul {
  padding-left: 30px;
}

.node .author {
  display: flex;
  max-width: 50rem;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 40px;
}

.node .author .img {
  padding-right: 25px;
}

.node .author .img img {
  boder:1px solid #fff;
  border-radius: 50%;
}

.node .author p {
  padding: 0;
  margin-bottom: 0;
}

.recipe ul:not(.wp-block-gallery) li {
  list-style: none;
  background: url('/img/li.svg') no-repeat left center;
  background-size: 18px;
  padding-left: 40px;
}

.node_cover {
  margin-bottom: 2.2em;
  padding-top: 10px;
  padding-bottom: 10px;
}

.node .node_image_wrap {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.node_card_item {
  background-color: #f8f8f8;
  padding: 6px 10px;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.node_card_item {
  position: relative;
}

.node_card_item:before {
  content: '';
  position: absolute;
  right: 10px;
  top: -5px;
  width: 20px;
  height: 20px;
  background: url('/img/bookmark.svg') no-repeat top center;
  background-size: contain;
  z-index: 2;
}

.node_card_item h3 {
  margin: 0;
}

.node_card_item .row {
  align-items: center;
}

.node_card_item img {
  border-radius: 4px;
}

@media (max-width: 767px) {
  .node_card_item h3 {
    font-size: 16px;
    margin-left: -15px;
  }
}
/*.node p:first-child {
    font-size: 2em;
    font-weight: 300;
}
*/

/*--------------------------------------------------------------
## Card items
--------------------------------------------------------------*/

.card_item {
  margin-bottom: 30px;
}

.card_item img {
  margin: 0;
  padding: 0;
}

.card_item .card_inner {
  height: 100%;
  box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
  background-color: #fff;
  overflow: hidden;
  border-radius: 4px;
  transition: 0.3s;
}

.card_item .card_inner:hover {
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);
}

.card_item .card_inner a {
  text-decoration: none !important;
}

.card_item .card_inner header {
  padding-top: 5px;
  padding-left: 15px;
  padding-right: 15px;
}

.card_item .card_inner header h3 {
  line-height: 1.2em;
  font-size: 18px;
  font-family: Georgia, serif;
  font-weight: normal;
  text-align: center;
}


/*--------------------------------------------------------------
## Paginator
--------------------------------------------------------------*/

.pagination {
  text-align: center;
  padding-bottom: 60px;
}

.pagination a,
.pagination .current {
  padding: 2px;
}

.pagination_first,
.pagination_last {
  text-decoration: none;
  opacity: 0.6;
}

a.pagination_first {
  padding-right: 1em;
}

a.pagination_last {
  padding-left: 1em;
}


/*--------------------------------------------------------------
## Recipes Page Listing
--------------------------------------------------------------*/

.recipes_page .row {

}


/*--------------------------------------------------------------
## Gutenberg Hack
--------------------------------------------------------------*/

#site_footer {
  background-color: #f8f8f8;
  color: #777;
  font-size: 14px;
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (min-width:768px) {
  #site_footer .right {
    text-align: right;
  }  
}

@media (max-width:767px) {
  #site_footer {
    text-align: center;
  }
  #site_footer .right {
    margin-top: 1rem;
  }
}
/*--------------------------------------------------------------
## Gutenberg Hack
--------------------------------------------------------------*/

.wp-block-gallery {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0!important;;
  margin: 0 4px!important;
  max-width: 100%!important;

}

.wp-block-gallery,
.wp-block-image {
  margin-bottom: 2.2em!important;
  margin-top: 2.2em!important;
}

.wp-block-image  {
  padding-top: 10px!important;;
  padding-bottom: 10px!important;;
}

.wp-block-gallery img {
  margin: 0;
}

.wp-block-gallery .blocks-gallery-image,
.wp-block-gallery .blocks-gallery-item {
  margin: 8px;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  position: relative
}

.wp-block-gallery .blocks-gallery-image figure,
.wp-block-gallery .blocks-gallery-item figure {
  margin: 0;
  height: 100%
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
  .wp-block-gallery .blocks-gallery-image figure,
  .wp-block-gallery .blocks-gallery-item figure {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start
  }
}

.wp-block-gallery .blocks-gallery-image img,
.wp-block-gallery .blocks-gallery-item img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
  .wp-block-gallery .blocks-gallery-image img,
  .wp-block-gallery .blocks-gallery-item img {
    width: auto
  }
}

.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  position: absolute;
  bottom: 0;
  width: 100%;
  max-height: 100%;
  overflow: auto;
  padding: 40px 10px 5px;
  color: #fff;
  text-align: center;
  font-size: 13px;
  background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .3) 60%, transparent)
}

.wp-block-gallery .blocks-gallery-image figcaption img,
.wp-block-gallery .blocks-gallery-item figcaption img {
  display: inline
}

.wp-block-gallery.is-cropped .blocks-gallery-image a,
.wp-block-gallery.is-cropped .blocks-gallery-image img,
.wp-block-gallery.is-cropped .blocks-gallery-item a,
.wp-block-gallery.is-cropped .blocks-gallery-item img {
  width: 100%
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
  .wp-block-gallery.is-cropped .blocks-gallery-image a,
  .wp-block-gallery.is-cropped .blocks-gallery-image img,
  .wp-block-gallery.is-cropped .blocks-gallery-item a,
  .wp-block-gallery.is-cropped .blocks-gallery-item img {
    height: 100%;
    flex: 1;
    -o-object-fit: cover;
    object-fit: cover
  }
}

.wp-block-gallery .blocks-gallery-image,
.wp-block-gallery .blocks-gallery-item {
  width: calc(100% / 2 - 16px)
}

.wp-block-gallery.columns-1 .blocks-gallery-image,
.wp-block-gallery.columns-1 .blocks-gallery-item {
  width: calc(100% / 1 - 16px)
}

@media (min-width:600px) {
  .wp-block-gallery.columns-3 .blocks-gallery-image,
  .wp-block-gallery.columns-3 .blocks-gallery-item {
    width: calc(100% / 3 - 16px)
  }
  .wp-block-gallery.columns-4 .blocks-gallery-image,
  .wp-block-gallery.columns-4 .blocks-gallery-item {
    width: calc(100% / 4 - 16px)
  }
  .wp-block-gallery.columns-5 .blocks-gallery-image,
  .wp-block-gallery.columns-5 .blocks-gallery-item {
    width: calc(100% / 5 - 16px)
  }
  .wp-block-gallery.columns-6 .blocks-gallery-image,
  .wp-block-gallery.columns-6 .blocks-gallery-item {
    width: calc(100% / 6 - 16px)
  }
  .wp-block-gallery.columns-7 .blocks-gallery-image,
  .wp-block-gallery.columns-7 .blocks-gallery-item {
    width: calc(100% / 7 - 16px)
  }
  .wp-block-gallery.columns-8 .blocks-gallery-image,
  .wp-block-gallery.columns-8 .blocks-gallery-item {
    width: calc(100% / 8 - 16px)
  }
}

.wp-block-gallery .blocks-gallery-item.has-add-item-button {
  width: 100%
}

.wp-block-gallery.alignleft,
.wp-block-gallery.alignright,
[data-align=left] .wp-block-gallery,
[data-align=right] .wp-block-gallery {
  max-width: 305px;
  width: 100%
}

/**
* END Gutenberg Hack
**/

.whats_fixed > a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #16a34a;
  color: #fff;
  right: 1rem;
  bottom: 1rem;
  -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: pulse 2.3s linear infinite;
}

.whats_fixed span {
  display: none;
  position: fixed;
  right: 5rem;
  bottom: 29px;
  background-color: #000;
  color: #fff;
  font-size: 12px;
  padding: 0.1rem 0.6rem;
  border-radius: 0.6rem;
}

@media (min-width:768px) {
  .whats_fixed span {
    display: block;
  }
}


@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(22, 163, 74, 0.7), 0 0 0 0 rgba(22, 163, 74, 0.5);
  }
  40% {
    box-shadow: 0 0 0 50px rgba(22, 163, 74, 0), 0 0 0 0 rgba(22, 163, 74, 0.5);
  }
  80% {
    box-shadow: 0 0 0 50px rgba(22, 163, 74, 0), 0 0 0 30px rgba(0, 0, 0, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(22, 163, 74, 0), 0 0 0 30px rgba(0, 0, 0, 0);
  }
}
